# Files in the config/locales directory are used for internationalization
# and are automatically loaded by Rails. If you want to use locales other
# than English, add the necessary files in this directory.
#
# To use the locales, use `I18n.t`:
#
#     I18n.t 'hello'
#
# In views, this is aliased to just `t`:
#
#     <%= t('hello') %>
#
# To use a different locale, set it with `I18n.locale`:
#
#     I18n.locale = :es
#
# This would use the information in config/locales/es.yml.
#
# To learn more, please read the Rails Internationalization guide
# available at http://guides.rubyonrails.org/i18n.html.

en:
  home:
    title: "Featured Titles"
    slogan: "Games"
    back: "Back"
    description: "Description"
    all: "All"
    action: "action"
    nogames: "Not have games for this search"
  product:
    edit:
      title: "Editing product"
    new:
      title: "New product"
    index:
      list: "Listing products"
    form:
      name: "Name"
      description: "Description"
      cover: "Cover (URL)"
      category: "Category"
